import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CardProjectAddedComponent } from './card-project-added.component';

describe('CardProjectAddedComponent', () => {
  let component: CardProjectAddedComponent;
  let fixture: ComponentFixture<CardProjectAddedComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CardProjectAddedComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CardProjectAddedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
